body,td,input,textarea {
font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
font-size: 12px;
}

A {
	text-decoration: underline;
	color:#03284D;
}

A:hover {
	text-decoration: underline;
	color:#03284D;
}

a.download,a:hover.download {
	text-decoration: none;
	font-size:15px;
	color:#21327E;
}

.menu {
	font-size: 12px;
	color:#FFFFFF;
	cursor:pointer;
	cursor:hand;
}

.menu2 {
	font-size: 10px;
}

A.menu_top {
font-size: 13px;
	text-decoration: none;
	color:#ffffff;
	Font-weight: bold;
}

A:hover.menu_top {
	font-size: 13px;
	text-decoration: none;
	color:#ffffff;
	Font-weight: bold;
}

.table_1 {
border-collapse: collapse;
border-spacing: 0;
text-align:left;
}
.table_1 td,.table_1 th{
background-color:#F1F2F3;
padding: 2px;
border-width:1px;
border-color:#E3E3E6;
border-style:solid;
}

dl.lenta {
Text-align: justify;
overflow: hidden;
margin:0px auto;
width:100%;
background-color:white;
margin-bottom:4px;

border-left: solid 3px #959595;
border-top: solid 1px #959595;
}
dl.lenta dt {
padding:3px;
margin:0px;
background-color:#CDCDCD;
}
dl.lenta dt * {
color:#62686F;
}
dl.lenta dd {
padding:3px;margin:0px;
overflow: hidden;
background-color:#F1F2F3;
}

input,textarea, select {
border-style:solid;
}

#blog_list {
list-style:none;
padding:0px;
margin:0px;
}

#blog_list li {
overflow:hidden;
margin:10px 0px;
clear:both;
}

#blog_list a.link {
display:block;
float:left;
}

#blog_list h2 {
display:block;
margin:0px 0px 0px 130px;
padding:0px;
}

#blog_list h2 div {
font-weight:normal;
margin:5px 0px 0px 0px;
}

#blog_list h2 a {
color:#91B1E0;
font-size:16px;
}

#blog_list div.blog_time {
margin:0px 0px 5px 130px;
color:#555555;
}


#blog_list a img {
width:120px;
height:90px;
border:1px #91B1E0 solid;
}

.red {
color:red;
}

.big_content,.big_content * {
font-size:17px;
Font-Family: Times New Roman;
}

.mid_content,.mid_content * {
font-size:15px;
Font-Family: Times New Roman;
}

.border_content {
border-bottom:1px #91B1E0 solid;
padding:10px 0px;
margin-bottom:10px;
overflow:hidden;

}

#blog_comment {
list-style:none;
padding:0px;
margin:20px 0px 0px;
}

.bgtitle {
background:#F1F6FC;
}

.padd {
padding:4px;
}



.blog_table {
border-collapse: collapse;
}
.blog_table a{
color:#455BB3;
}

.blog_table td {
border:1px solid #E3E3E6;
vertical-align:top;
}
.blog_table th {
border:1px solid #E3E3E6;
vertical-align:top;
background:#485EB6;
color:white;
}

.blog_table .padd1 {
padding:6px 3px;
}
